Subject: Ticket Assigned - Re: (Wrong order) order number 7387749006
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 07:35:00 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: (Wrong order) order number 7387749006  Hi Yesterday I collected my order from the assigned max store but one item i got the wrong order, I had ordered bra extender the set of four and the one I received is only three numbers. Please advise Thank you Sent from my iPhone On 29 Sep 2022, at 7:03 AM, Max Fashion <[email-masked]> wrote: 

 

 

 

 

 
 
 Pick it up in-store now

 

 

 

 

 

 

 

 

 

 
 
 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 

 

 

 

 

 

 
 
 You haven't collected your order yet. 
 Hi Aparna Rohit, your order number 7387749006 is still waiting for you at the following store. 

 

 

 

 

 

 
 Pickup from: 

 

 

 

 

 Max,
 Oasis Centre

 

 Address : 

 

 Oasis Centre, 
 Opposite Al Fateh Mosque, Juffair,
 Manama,
 Bahrain
 
 Phone Number: +973 17317234

 

 Working hours : 

 
 
 Sunday - Saturday (12 PM - 09 PM) 

 

 

 

 Get Directions

 

 

 
 
 Payment Method: 

 

 

 

 

 

 
 
 Please collect it before OCTOBER 3rd, 2022, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. 

 

 

 

 

 

 

 

 

 
 Get a special discount on your next in-store purchase! 

 All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 

 

 

 

 

 
 
 Order Details 

 

 

 

 
 
 Items 
 Description 
 Shipped Quantity 

 

 

 

 

 

 

 

 

 MAX 

 Bra Extender with 2 Hooks - Set of 4 

 
 Color: Multicolour 

 
 
 Size: 
 Free Size

 

 

 
 
 1

 

 

 

 

 

 

 

 

 
 
 MAX 

 Solid Push Up Padded Bra with Adjustable Straps 

 
 Color: Beige 

 
 
 Size: 
 42C

 

 

 
 
 1

 

 

 

 

 

 

 
 Need help? Get in touch 

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 

 

 

 

 Connect with us on your favourite social network. 

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @maxfashionMENA. 

 

 

 

 

 

 Call us on 8000-1629. 7 days a week, 24 hours a day 

 

 

 

 

 

  

 

 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4936279